Subject: bug#41026: Improve documentation of `makunbound' and `fmakunbound'

From: Richard Stallman <[email-masked]>
Date: Sun, 03 May 2020 23:06:39 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Why do these unimportant functions that almost nobody needs require such
  > elaborate doc strings?

So that those people who may want to use them, even if they are few,
can be sure of how to use them.

The cost of writing full and clear doc strings is some work, but once
that work is done, it costs nothing to have them in the source files.

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)